BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#RootsBanner-SearchWrapper-Green {
	BORDER-BOTTOM: #afbc23 1px solid; MIN-WIDTH: 760px; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #f3f5de; HEIGHT: 37px; PADDING-TOP: 6px
}
#RootsSearch-Wrapper-Green {
	WIDTH: 565px; FLOAT: right; HEIGHT: 38px
}
#RootsBanner-SearchWrapper {
	BORDER-BOTTOM: #b4a89a 1px solid; MIN-WIDTH: 760px; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 100%; BACKGROUND: #f5f3f1; HEIGHT: 37px; PADDING-TOP: 6px
}
#RootsSearch-Wrapper {
	WIDTH: 565px; FLOAT: right; HEIGHT: 38px
}
.SearchForm-Container {
	MARGIN-TOP: -3px; WIDTH: 400px; FLOAT: right; HEIGHT: 50px; MARGIN-LEFT: 80px
}
P.headerSearch {
	MARGIN: 1px 0px 0px; FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #655a46
}
.rootsForm {
	FLOAT: left
}
#fp_ftr {
	BORDER-BOTTOM: #bbb0a3 1px solid; BACKGROUND-COLOR: #f5f3f1; BORDER-TOP: #bbb0a3 1px solid
}
#fp_ftr A:link {
	COLOR: #675d49
}
#fp_ftr A:visited {
	COLOR: #675d49
}
#fp_ftr A:hover {
	COLOR: #675d49
}
#fp_ftr A:active {
	COLOR: #675d49
}
#fp_ftr_inner .rwlogo {
	WIDTH: 17%; HEIGHT: 30px
}
#fp_ftr_inner .links {
	TEXT-ALIGN: left; WIDTH: 714px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.rweb-neutral {
	POSITION: absolute; WIDTH: 173px; BACKGROUND: url(http://images.rootsweb.com/h/roots_web_header_logo.jpg) no-repeat left center; HEIGHT: 18px; PADDING-TOP: 16px
}
.rweb-green {
	POSITION: absolute; WIDTH: 173px; BACKGROUND: url(http://images.rootsweb.com/h/roots_web_header_logo_green.jpg) no-repeat left center; HEIGHT: 18px; PADDING-TOP: 16px
}
.acom-neutral {
	BACKGROUND-IMAGE: url(http://images.rootsweb.com/h/ances_header_logo.jpg); POSITION: absolute; WIDTH: 155px; HEIGHT: 38px; RIGHT: 410px
}
.acom-green {
	BACKGROUND-IMAGE: url(http://images.rootsweb.com/h/ances_header_logo_green.jpg); POSITION: absolute; WIDTH: 155px; HEIGHT: 38px; RIGHT: 410px
}
